Actions

Translations

Installation Version 1.92 or older/5/en

From LimeSurvey Manual

Optional PHP Extensions: